{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360",
  "scrapedAt": "2025-12-17T09:04:29.682Z",
  "page": 360,
  "count": 10,
  "items": [
    {
      "date": "17 พ.ย. 2566",
      "no": "ปท 0023/ว21390",
      "title": "รายงานผลการตรวจสอบการคลัง การเงิน การบัญชีและการพัสดุขององค์การบริหารส่วนตำบลคลองหก (ประกาศมาแล้ว 760 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี รายงานผลการตรวจสอบ การคลัง การเงินการบัญชี และพัสดุ อบต.คลองหก.pdf&filepath=dispatch_upload/backend/core_dispatch_341851_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี รายงานผลการตรวจสอบ การคลัง การเงินการบัญชี และพัสดุ อบต.คลองหก.pdf&filepath=dispatch_upload/backend/core_dispatch_341851_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 360,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360"
    },
    {
      "date": "17 พ.ย. 2566",
      "no": "ปท 0023.6/ว3879",
      "title": "ขอความร่วมมือดำเนินการค้นหาผลงานเชิงนวัตกรรมโครงงานสุขภาพนักเรียน (ประกาศมาแล้ว 760 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินการค้นหาผลงานนวัตกรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_341848_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินการค้นหาผลงานนวัตกรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_341848_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 360,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360"
    },
    {
      "date": "17 พ.ย. 2566",
      "no": "ปท 0023/ว21391",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชีและการพัสดุ ของทต.บางเดืื่อ (ประกาศมาแล้ว 760 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี รายงานผลการตรวจสอบ ทต.บางเดื่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_341847_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี รายงานผลการตรวจสอบ ทต.บางเดื่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_341847_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 360,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360"
    },
    {
      "date": "17 พ.ย. 2566",
      "no": "ปท 0023.2/ว3883",
      "title": "1 โครงการฝึกอบรมหลักสูตรระดับสูงของกรมส่งเสริมการปกครองท้องถิ่นที่กำหนดให้มีศึกษาดูงานในต่างประเทศ ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 760 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1 โครงการฝึกอบรมหลักสูตรระดับสูงของกรมส่งเสริมการปกครองท้องถิ่นที่กำหนดให้มีศึกษาดูงานในต่างประเทศ ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_341835_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1 โครงการฝึกอบรมหลักสูตรระดับสูงของกรมส่งเสริมการปกครองท้องถิ่นที่กำหนดให้มีศึกษาดูงานในต่างประเทศ ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_341835_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 360,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360"
    },
    {
      "date": "17 พ.ย. 2566",
      "no": "ปท 0023.2/ว3884",
      "title": "1 โครงการฝึกอบรมหลักสูตรปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ (ประกาศมาแล้ว 760 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1 โครงการฝึกอบรมหลักสูตรปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_341834_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1 โครงการฝึกอบรมหลักสูตรปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_341834_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 360,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360"
    },
    {
      "date": "16 พ.ย. 2566",
      "no": "ปท 0023.2/ว21355",
      "title": "การเสนอขอพระราชทานเครื่องราชอิสริยาภรณ์และเหรียญจักรพรรดิมาลา ประจำปี 2567 ของข้าราชการหรือพนักงานส่วนท้องถิ่น ลูกจ้างประจำ และผู้ปฏิบัติงานในหน่วยงานตามกฎหมายจัดตั้งองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 761 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y16151559.pdf&filepath=dispatch_upload/backend/core_dispatch_341807_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y16151559.pdf&filepath=dispatch_upload/backend/core_dispatch_341807_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 360,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360"
    },
    {
      "date": "16 พ.ย. 2566",
      "no": "ปท 0023.6/ว3876",
      "title": "การก่อสร้างถนนเชื่อมต่อถนนแขวงทางหลวงชนบทปทุมธานี (ประกาศมาแล้ว 761 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การก่อสร้างถนนเชื่อมต่อถนนแขวงทางหลวงชนบทปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_341722_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การก่อสร้างถนนเชื่อมต่อถนนแขวงทางหลวงชนบทปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_341722_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 360,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360"
    },
    {
      "date": "16 พ.ย. 2566",
      "no": "ปท 0023.3/ว3873",
      "title": "การประชุมเชิงปฎิบัติการการขับเคลื่อนโรงเรียนส่งเสริมสุขภาพสู่ระดับมาตรฐานสากล (ประกาศมาแล้ว 761 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมเชิงปฎิบัติการการขับเคลื่อนโรงเรียนส่งเสริมสุขภาพสู่ระดับมาตรฐานสากล.pdf&filepath=dispatch_upload/backend/core_dispatch_341717_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมเชิงปฎิบัติการการขับเคลื่อนโรงเรียนส่งเสริมสุขภาพสู่ระดับมาตรฐานสากล.pdf&filepath=dispatch_upload/backend/core_dispatch_341717_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 360,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360"
    },
    {
      "date": "16 พ.ย. 2566",
      "no": "ปท 0023.3/ว3874",
      "title": "ขอความร่วมมือสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัดดำเนินการแต่งตั้งหรือมอบหมายบุคลากรผู้รับผิดชอบการกรอกข้อมูลในระดับสำนักงานส่งเสริมการปกครองท้องถิ่นและโรงเรียน/วิทยาลัยในสังกัดฯ (ประกาศมาแล้ว 761 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัดดำเนินการแต่งตั้งหรือมอบหมายบุคลากรผู้รับผิดชอบการกรอกข้อมูลในระดับสำนักงานส่งเสริมการปกครองท้องถิ่นและโรงเรียนวิทยาลัยในสังกัดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_341716_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัดดำเนินการแต่งตั้งหรือมอบหมายบุคลากรผู้รับผิดชอบการกรอกข้อมูลในระดับสำนักงานส่งเสริมการปกครองท้องถิ่นและโรงเรียนวิทยาลัยในสังกัดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_341716_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 360,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360"
    },
    {
      "date": "16 พ.ย. 2566",
      "no": "ปท 0023.3/ว21323",
      "title": "(แก้ไขเพิ่มเติม) การขับเคลื่อนโครงการสร้างความปรองดองสมานฉันท์ โดยใช้หลักธรรมทางพระพุทธศาสนา \"หมู่บ้านรักษาศีล 5 ขยายผลสู่ หมู่บ้านศีลธรรม\" โดยกรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 761 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนโครงการสร้างความปรองดองสมานฉันท์ โดยใช้หลักธรรมทางพระพุทธศาสนา หมู่บ้านรักษาศีล 5 ขยายผลสู่ หมู่บ้านศีลธรรม โดยกรมส่งเสริมการปกครองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_341710_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนโครงการสร้างความปรองดองสมานฉันท์ โดยใช้หลักธรรมทางพระพุทธศาสนา หมู่บ้านรักษาศีล 5 ขยายผลสู่ หมู่บ้านศีลธรรม โดยกรมส่งเสริมการปกครองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_341710_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 360,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/360"
    }
  ]
}